Mitä selaimia pankkitoimintojen suojaus tukee?

Kysymys

Mitä selaimia pankkitoimintojen suojaus tukee?

Vastaus

Pankkitoimintojen suojaus tukee seuraavia selaimia:

 

  •     Internet Explorer 9 ja uudemmat
  •     Firefoxin kaksi uusinta pääversiota
  •     Chromen kaksi uusinta pääversiota.

 

 

 

 

Tämä artikkeli englanniksi

Pricing & Product Info

Tuotetiedot ja hinnat löytyvät F‑Securen tuotesivuilta

Versiohistoria
Versionumero
12 / 12
Viimeisin päivitys:
‎05-04-2016 10:26 AM
Päivittäjä: